HealingPotionB = {
	Description			= "big healing potion",

	ShortDescription	= "Healing potion",
	LongDescription		= "Tastes awful.\n \nRestores 50 life.",

	Char				= "p",

	Kind				= "Usable",

	HP					= 10
}

function HealingPotionB:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function HealingPotionB:Use()
	Hero.HP = Min( Hero.HP + 50, Hero.MaxHP )

	Hero:RemoveFromInventory( self, "Usable" )

	PrintLog( "You take a sip of a big healing potion. Ewww, gross! You regain 50 life." )

	SyncObject( Hero )
end
